[general]
live_config_reload = true
working_directory = "None"
import = [
  "~/.config/alacritty/catppuccin-mocha.toml",
  "~/.config/alacritty/keybinds.toml",
]

[window]
title = "Alacritty"
decorations = "None"
blur = true
opacity = 0.95
padding.x = 10
padding.y = 10

[cursor.style]
shape = "Beam"
blinking = "Never"

[colors]
transparent_background_colors = true
draw_bold_text_with_bright_colors = true

[env]
TERM = "xterm-256color"

[font]
glyph_offset = { x = 1, y = 0 }
normal.family = "FiraCode Nerd Font Mono"
normal.style = "Regular"
size = 10.5

[font.bold]
family = "FiraCode Nerd Font Mono"
style = "Bold"

[font.italic]
family = "FiraCode Nerd Font Mono"
style = "Italic"
